# Strings (Crawler-commons 1.4 API)

Package crawlercommons.utils

## Class Strings

- java.lang.Object
- - crawlercommons.utils.Strings

    public class Strings
    extends Object

Util functions for manipulating strings.

### Constructor Summary

Constructors
`Strings()`

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `isBlank​(String cs)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Strings

    public Strings()

### Method Detail

#### isBlank

    public static boolean isBlank​(String cs)